Bug 1262877 - [RFE] a way to find inactive/duplicate hosts in satellite6 content hosts
[RFE] a way to find inactive/duplicate hosts in satellite6 content hosts
Status: CLOSED DUPLICATE of bug 1169534
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Views (Show other bugs)
6.0.0
x86_64 Linux
medium Severity medium (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
: FutureFeature
Depends On:
Blocks: 260381
  Show dependency treegraph
 
Reported: 2015-09-14 10:14 EDT by Ganesh Payelkar
Modified: 2015-09-24 10:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-24 10:59:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ganesh Payelkar 2015-09-14 10:14:53 EDT
1. Proposed title of this feature request  
>> [RFE] Is there a way to find inactive/duplicate hosts in satellite 6 content hosts?

2. Who is the customer behind the request?  
>> Account: name - Verifone

Account Number-754820
  
TAM customer: No 
SRM customer: No 
Strategic: Yes
  
3. What is the nature and description of the request?  
>> The customer is looking for functionality by which he will find out how many system are Inactive and duplicates in Satellite 6.
  
4. Why does the customer need this? 
>> Customer keep adding/removing the systems for test and development purpose. Also restore the VMs with the same name and keep it registered to satellite for updates. Because of this he have accumulated lot of inactive systems in the satellite content hosts. He needs a tool that can identify and remove the inactive systems older than x days.

 
5. How would the customer like to achieve this? (List the functional requirements here)
>> Customer wants some mark or any field that will specify whether system active or inactive, like satellite 5 having Exclamation mark or Question mark.
looking for some equivalent command like delete-old-systems-interactive in Satellite 5.

6. For each functional requirement listed, specify how Red Hat and the customer can test to confirm the requirement is successfully implemented.
>> It will be great if there is an icon on satellite gui from where we can see details of inactive systems or any command utility.

7. Is there already an existing RFE upstream or in Red Hat Bugzilla?  
>> No


8. Does the customer have any specific timeline dependencies and which release would they like to target (i.e. RHEL5, RHEL6)?  
>> Customer would like to have this feature implemented in the satellite v 6 as soon as possible. Can we consider this for Satellite v 6 next release?


9. Is the sales team involved in this request and do they have any additional input? 
>> No

10. List any affected packages or components. 
>>  NA

11. Would the customer be able to assist in testing this functionality if implemented?  
>>  Yes
Comment 1 Xixi 2015-09-23 19:20:17 EDT
(In reply to Ganesh Payelkar from comment #0)
> 1. Proposed title of this feature request  
> >> [RFE] Is there a way to find inactive/duplicate hosts in satellite 6 content hosts?
[snip]
> 3. What is the nature and description of the request?  
> >> The customer is looking for functionality by which he will find out how many system are Inactive and duplicates in Satellite 6.
>   
> 4. Why does the customer need this? 
> >> Customer keep adding/removing the systems for test and development purpose. Also restore the VMs with the same name and keep it registered to satellite for updates. Because of this he have accumulated lot of inactive systems in the satellite content hosts. He needs a tool that can identify and remove the inactive systems older than x days.
> 
>  
> 5. How would the customer like to achieve this? (List the functional
> requirements here)
> >> Customer wants some mark or any field that will specify whether system active or inactive, like satellite 5 having Exclamation mark or Question mark.
> looking for some equivalent command like delete-old-systems-interactive in
> Satellite 5.
> 
[snip]

Sounds related or duplicate of the following RFEs (especially the 1st one):
Bug 1169534 - [RFE] Please introduce a page to list only inactive systems registered on Satellite 6
Bug 646646 - [RFE] Improve re-registration of systems to handle duplicates
Comment 2 Bryan Kearney 2015-09-24 10:59:53 EDT

*** This bug has been marked as a duplicate of bug 1169534 ***

Note You need to log in before you can comment on or make changes to this bug.